public class T3ExpectedOutput {
	private String expectedOutput;
	private String executionResult;

	public String getExpectedOutput() {
		return expectedOutput;
	}

	public void setExpectedOutput(String expectedOutput) {
		this.expectedOutput = expectedOutput;
	}

	public String getExecutionResult() {
		return executionResult;
	}

	public void setExecutionResult(String executionResult) {
		this.executionResult = executionResult;
	}

	@Override
	public String toString() {
		return "T3ExpectedOutput [expectedOutput=" + expectedOutput
				+ ", executionResult=" + executionResult + "]";
	}

}
